<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ipss__char__info__ptr__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ipss_char_info_ptr_t</compoundname>
    <includes local="no">cy_ble_ips.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ipss__char__info__ptr__t_1ab0f9b1dacb1101e5521387a445a348fd" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__ipss__char__t">cy_stc_ble_ipss_char_t</ref> *</type>
        <definition>cy_stc_ble_ipss_char_t* cy_stc_ble_ipss_char_info_ptr_t::charInfoPtr</definition>
        <argsstring />
        <name>charInfoPtr</name>
        <briefdescription>
<para>Pointer to <ref kindref="compound" refid="structcy__stc__ble__ipss__char__t">cy_stc_ble_ipss_char_t</ref> that holds information about specific IP Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="110" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="110" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure to hold pointer to <ref kindref="compound" refid="structcy__stc__ble__ipss__char__t">cy_stc_ble_ipss_char_t</ref>. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="939">
        <label>cy_stc_ble_ipss_char_info_ptr_t</label>
        <link refid="structcy__stc__ble__ipss__char__info__ptr__t" />
        <childnode refid="940" relation="usage">
          <edgelabel>charInfoPtr</edgelabel>
        </childnode>
      </node>
      <node id="940">
        <label>cy_stc_ble_ipss_char_t</label>
        <link refid="structcy__stc__ble__ipss__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="111" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" bodystart="105" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ips.h" line="106" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ipss__char__info__ptr__t_1ab0f9b1dacb1101e5521387a445a348fd" virt="non-virtual"><scope>cy_stc_ble_ipss_char_info_ptr_t</scope><name>charInfoPtr</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>